@charset "utf-8";@media screen and (min-width:768px) and (max-width:1024px){.wrap{min-width:270px;padding:0 40px;}
#top-menu,
#contact{display:none;}
#branding{margin:24px 0 0;}
.navbar .sb-toggle-right{right:40px;top:45px;}
#main-image .image-overlay{background:url(../images/header-sash-tablet.png) center center no-repeat scroll;}
h1{font-size:76px;line-height:76px;}
#header{min-height:0;}
#branding{min-height:110px;}
#top-section{width:65.81196581196581%;padding-top:0 !important;}
.single-post #top-section .eightcol{width:100%;}
.single-job #main-image {background-position: center -80px !important;}
.single-job #top-section p {padding-right:0;}
.page-careers .row-overlay.row-left {padding-top:30px;padding-bottom:25px;}
.page-careers .row-overlay.row-video .twelvecol {height:300px;position:relative;}
.cs-template-1-col #top-section{width:100%;}
.page-home .row-1 .sixcol{width:57.26495726495726%;}
.page-home h2{font-size:1.4em;}
.page-home .row-1 .row-inner{background:none !important;padding:35px 0 60px;}
.page-home .row-2 .row-inner{padding:55px 0 110px;}
.page-home #stories{margin-top:-70px;padding-bottom:0;}
#clients{padding-bottom:0;}
#stories h3,
#clients h3,
#enquiry h3{font-size:1.6em;margin-bottom:0.5em;}
#clients ul{max-width:840px;}
.page-services #top-section{min-height:576px;}
.page-services #top-section{padding-bottom:100px;}
#services{position:static;top:auto;margin-top:30px;}
#services .story .teaser{min-height:140px;}
.page-about #top-section{min-height:676px;}
.page-about .row-overlay.row-left{background:#e73339;padding-top:50px;padding-bottom:90px;}
.page-about h2{font-size:1.6em;margin-bottom:0.5em;}
.page-about .row-overlay.row-right{padding-top:55px;padding-bottom:30px;}
#testimonials{padding-top:100px;padding-bottom:100px;}
#testimonials blockquote p{font-size:1.6em;}
#testimonials blockquote p.ref{font-size:1.25em;}
.page-safety #top-section{min-height:678px;}
.page-safety .row-overlay.row-left{background:#e73339;padding-top:50px;padding-bottom:50px;}
.page-safety h2{font-size:1.6em;margin-bottom:0.5em;}
.page-safety .row-overlay.row-right{padding-top:55px;padding-bottom:30px;}
.page-case-studies .dropdown_left{width:48.71794871794872%;}
.single-case-study #top-section{min-height:676px;}
.single-case-study .cs-template-1-col #top-section{min-height:480px;}
.cs-template-1-col #cs-content{padding-top:50px;}
.page-case-studies .story .teaser{min-height:140px;}
.page-request-a-quote #top-section{}
.page-contact-us #top-section{}
}